How to install openpgp-applet on Debian Unstable (Sid)